Package io.trino.jdbc

## Class TrinoDriver

- java.lang.Object
- - io.trino.jdbc.NonRegisteringTrinoDriver
  - - io.trino.jdbc.TrinoDriver

All Implemented Interfaces:
  `Closeable`, `AutoCloseable`, `Driver`

Direct Known Subclasses:
  `PrestoDriver`, `PrestoDriver`

    public class TrinoDriver
    extends NonRegisteringTrinoDriver

### Constructor Summary

Constructors
`TrinoDriver()`

### Method Summary

### Methods inherited from class io.trino.jdbc.NonRegisteringTrinoDriver

`acceptsURL, close, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, jdbcCompliant`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TrinoDriver

    public TrinoDriver()